## oem-sutton.simon-carlisle-meta 20.04~ubuntu1

=== debian/changelog ===
oem-sutton.simon-carlisle-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Lenovo ThinkStation P348. (LP: #1938773)

 -- Bin Li <bin.li@canonical.com>  Wed, 17 Nov 2021 17:58:15 +0800
