## oem-sutton.simon-carlisle-meta 20.04ubuntu1

=== debian/changelog ===
oem-sutton.simon-carlisle-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Sutton Simon Carlisle. (LP: #1936035)

 -- Bin Li <bin.li@canonical.com>  Tue, 03 Aug 2021 18:12:13 +0800
