## oem-sutton.simon-carlisle-meta 20.04ubuntu2

=== debian/changelog ===
oem-sutton.simon-carlisle-meta (20.04ubuntu2) focal; urgency=medium

  * Update the Product Version in modaliases.

 -- Bin Li <bin.li@canonical.com>  Fri, 03 Sep 2021 12:05:54 +0800
