## oem-sutton.simon-carlisle-meta 20.04ubuntu5

=== debian/changelog ===
oem-sutton.simon-carlisle-meta (20.04ubuntu5) focal; urgency=medium

  * Switch to 20.04d for ref2.0.

 -- Bin Li <bin.li@canonical.com>  Tue, 04 Jan 2022 10:52:47 +0800

oem-sutton.simon-carlisle-meta (20.04ubuntu4) focal; urgency=medium

  * Meta package for Lenovo ThinkStation P348. (LP: #1936035)

 -- Bin Li <bin.li@canonical.com>  Wed, 17 Nov 2021 17:58:15 +0800

oem-sutton.simon-carlisle-meta (20.04ubuntu3) focal; urgency=medium

  * Switch to 20.04c.

 -- Bin Li <bin.li@canonical.com>  Fri, 10 Sep 2021 13:49:20 +0800
