## oem-sutton.simon-carlisle-meta 20.04ubuntu6

=== debian/changelog ===
oem-sutton.simon-carlisle-meta (20.04ubuntu6) focal; urgency=medium

  * Need change to linux-oem-20.04d in debian/tests/meta also.

 -- Shengyao Xue <shengyao.xue@canonical.com>  Wed, 19 Jan 2022 12:08:58 +0800
