=== debian/control ===
--- 
+++ 
@@ -9,17 +9,17 @@
 
 Package: oem-sutton.simon-carlisle-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04b | linux-oem-20.04, oem-sutton.simon-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04d, oem-sutton.simon-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Sutton Simon Carlisle platform
- This is a metapackage for Sutton Simon Carlisle platform. It installs
+Description: hardware support for Lenovo ThinkStation P348
+ This is a metapackage for Lenovo ThinkStation P348. It installs
  packages needed to support this hardware fully.
 
 Package: oem-sutton.simon-factory-carlisle-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton.simon-factory-meta
 Suggests: lenovo-doc-carlisle
-Description: hardware support for Sutton Simon Carlisle platform (factory)
- This is a factory metapackage for Sutton Simon Carlisle platform.
+Description: hardware support for Lenovo ThinkStation P348 (factory)
+ This is a factory metapackage for Lenovo ThinkStation P348.
  It installs packages needed to support this hardware fully. (factory)
