## oem-sutton.simon-carlisle-meta 20.04ubuntu7

=== debian/changelog ===
oem-sutton.simon-carlisle-meta (20.04ubuntu7) focal; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-20.04.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 06 Oct 2022 07:04:08 +0000
